<!-- Modal -->
<div aria-hidden="true" aria-labelledby="accountModalLabel"
     class="modal fade" id="modal-account" role="dialog"
     th:fragment="modal-account" xmlns:th="http://www.thymeleaf.org">
    <div class="modal-dialog modal-dialog-centered" role="document">
        <div class="modal-content">

            <!-- ===== LOGIN ===== -->
            <div th:replace="fragments/modal/modal-login :: modal-login"></div>

            <!-- ===== REGISTER ===== -->
            <div th:replace="fragments/modal/modal-register :: modal-register"></div>

            <!-- ===== FORGOT PASSWORD ===== -->
            <div th:replace="fragments/modal/modal-forgot-password :: modal-forgot-password"></div>

            <!-- ===== RESEND EMAIL ===== -->
            <div th:replace="fragments/modal/modal-resend-email :: modal-resend-email"></div>

        </div>
    </div>
</div>